View Issue Details

IDProjectCategoryView StatusLast Update
0003582SOGoWeb Mailpublic2016-04-27 15:27
ReporterRuud Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Fixed in Version3.1.0 
Summary0003582: list in preview not showing as list
Description

When an email message contains a (bulleted) list, the bullets are not show. This happens both in the preview pane as well as when the mail is opened in a new browser window.

When forwarding a mail with a list, the list in the original mail is displayed correct.

Steps To Reproduce

receive an email with a list

Additional Information

sogo nightly Version 3.0.2 (@shiva.inverse 201603140301)

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2016-03-16 04:28

developer   ~0009754

HTML email or plain text?
If plain text, which bullet character?

Ruud

Ruud

2016-03-16 05:06

reporter  

sogoemaillist.png (137,764 bytes)   
sogoemaillist.png (137,764 bytes)   
Ruud

Ruud

2016-03-16 05:06

reporter   ~0009756

Last edited: 2016-03-16 05:07

View 2 revisions

hi,
when looking at the email source via sogo I get the following information:
------=_=-_OpenGroupware_org_NGMime-2048-1458033640.511525-1------
content-type: text/plain; charset=utf-8
content-length: 2687
content-transfer-encoding: quoted-printable

  • lijst 1 lijst 2 lijst 3

    when using firebug I see <li>.... </li>
    see attached image

Related Changesets

sogo: master d19f1572

2016-04-27 15:22:18

francis

Details Diff
(css) Remove CSS reset to respect HTML messages

Fixes 0003582
Affected Issues
0003582
mod - NEWS Diff File
mod - UI/WebServerResources/scss/components/list/list.scss Diff File
mod - UI/WebServerResources/scss/styles.scss Diff File

Issue History

Date Modified Username Field Change
2016-03-15 05:34 Ruud New Issue
2016-03-16 04:28 Christian Mack Note Added: 0009754
2016-03-16 05:06 Ruud File Added: sogoemaillist.png
2016-03-16 05:06 Ruud Note Added: 0009756
2016-03-16 05:07 Ruud Note Edited: 0009756 View Revisions
2016-04-27 15:23 francis Changeset attached => sogo master d19f1572
2016-04-27 15:23 francis Assigned To => francis
2016-04-27 15:23 francis Resolution open => fixed
2016-04-27 15:27 francis Status new => resolved
2016-04-27 15:27 francis Fixed in Version => 3.1.0